Subject: Re:
From: Ahmedkhaled Ezzeldin Mohamed <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shefali Magan <[email-masked]>
Date: Mon, 28 Dec 2015 05:42:21 +0530 (IST)

Please check the roaster for this month you will find that till 21 december I took 2 off days only not 3 as you said , please check the roaster wisley . and in all this month , I took and will take only 5 off days + 2 half days = 6 days not as you calculated it is 100 % wrong . Please do your work well , I dont want to talk about the salary next month 
Bye 

Best Regards 
Ahmed Kaled 

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shefali Magan" <[email-masked]> 
Sent: Monday, December 28, 2015 5:23:10 AM 
Subject: Re: 

Please know that they are not 3 half days , they are only 2 half days , the day I went to frro is not half day , i came at 2 pm and i was finishing papers related to the company , it was friday in the begging of this month, Please remove it because it is not acceptable to be calculated as half day , I dont want every month come and talk about the salary , that's enough . Please remove it also I am calculating my leaves and half days on my mobile so dont make mistakes like every month , every month I come to you and calculate and say yes there was mistake . Please again remove this because it is not half day , not accepted really . 
Thanks 

Best Regards 
Ahmed Kaled 

From: "Ashish Dabral" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Cc: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
Sent: Tuesday, December 22, 2015 3:36:56 PM 
Subject: Re: 

Hi Khaled, 

Till Yesterday 

Total Offs(Weekly off+Extra off)= 3 

half days:= 3 

Total= 3+1.5= 4.5 

From: "shefali magan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
Sent: Tuesday, December 22, 2015 10:04:01 AM 
Subject: Fwd: 

Ashish 

Please check the records and let him know. 

Thanks! 

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Sent: Monday, December 21, 2015 2:22:43 AM 

Hi, 
Please help me to know how much off days i took this month ( December ) I remember that I took 1 off day + 2 half days = 2 days and still have one day in 3 extra days , just confirm if this right because I have night shift so i wont be able to see you. 
Thanks in advance. Bye